burn_classes:
  unburned: 10406
  low: 7363
  moderate: 5670
  high: 645
emampr_landcover_vote_2016:
  42: 86597
  52: 4721
  11: 450
  31: 305
  22: 75
  71: 22
  23: 18
  95: 2
  82: 2
soil_textures:
  clay loam: 91649
  silt loam: 543
